Flatpak: pin ges to 1.14.4

There was a new release of ges which requires 1.14.5 version of
other gstreamer modules. GStreamer 1.14.5 hasn't landed yet landed in
the Sdk so we pin the module till then.
4 jobs for alatiera-master-patch-53327 in 34 seconds (queued for 1 second)
Status Job ID Name Coverage
  Check
passed #314563
check

00:00:19

 
  Test
failed #314564
flatpak

00:00:15

 
  Review
skipped #314565
review
skipped #314566
allowed to fail manual
stop_review
 
Name Stage Failure
failed
flatpak Test
Using Docker executor with image registry.gitlab.gnome.org/gnome/gnome-runtime-images/rust_bundle:master ...
Pulling docker image registry.gitlab.gnome.org/gnome/gnome-runtime-images/rust_bundle:master ...
Using docker image sha256:764db95a05ebf8936c3b79217bba2e703d68bef76367e0b0cb526db50cbbafc5 for registry.gitlab.gnome.org/gnome/gnome-runtime-images/rust_bundle:master ...
Running on runner-c13_paMJ-project-147-concurrent-0 via gcc176.bak.milne.osuosl.org...
Initialized empty Git repository in /builds/GNOME/fractal/.git/
Fetching changes...
Created fresh repository.
fatal: unable to access 'https://gitlab-ci-token:[MASKED]@gitlab.gnome.org/GNOME/fractal.git/': Could not resolve host: gitlab.gnome.org
ERROR: Job failed: exit code 1